#ifndef MATH_COORD_H
#define MATH_COORD_H

#include "math_vector3D.h"

typedef struct sphr_coords
{
	float theta;
	float phi;
	float radius;
}sphr_coords;

void GetSphericalCoords(sphr_coords spc, Cvector &v);
void GetSphericalCoords(float theta, float phi, float radius, Cvector &v);

#endif
